Contact-Form-7: 3rd-Party Integration
[resolved] Is this plugin still supported? (2 posts)

  1. cablop
    Posted 2 years ago #

    would it work with WP 3.6? copmpatibility says just 3.3.2... pretty old version...


  2. zaus
    Plugin Author

    Posted 2 years ago #

    Yeah sorry, I've stopped working on this plugin in favor of the "newer better version" http://wordpress.org/plugins/forms-3rdparty-integration/. Please try that one instead.

    I didn't try to close it in case the other author (@atlanticbt) was still working on it.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Contact-Form-7: 3rd-Party Integration
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic